# Mobile recognition project

Project for IMT about a recognition REST / Android app

Android app has been tested under the emulator Nexus 5X with API 28. Other environments may have writing issue when emulating.